#GB_overlay {
	Z-INDEX: 900; FILTER: alpha(opacity=60); LEFT: 0px; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #FFF; -moz-opacity: 0.6; opacity: 0.6
}
#GB_window {
	display:none;BORDER-RIGHT: #aaa 5px solid; BORDER-TOP: #aaa 5px solid; Z-INDEX: 1000; BACKGROUND: #fff; LEFT: 50%; OVERFLOW: hidden; BORDER-LEFT: #aaa 5px solid; BORDER-BOTTOM: #aaa 5px solid; POSITION: fixed; TOP: 50%;
}
#GB_frame {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; OVERFLOW: hidden; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px; text-align:left;
}
#GB_caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: #888; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: 12px bold helvetica, verdana, sans-serif; COLOR: #fff; PADDING-TOP: 2px; TEXT-ALIGN: left
}
#GB_window IMG {
	RIGHT: 0px; CURSOR: hand; POSITION: absolute; TOP: 0px
}
